<ion-header>
  <ion-navbar color="dark">
    <ion-title>
      Les participants de ce tournoi
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
    <ion-list *ngIf="participants" no-lines>
        <ion-item *ngFor="let participant of participants">
          <ion-avatar item-left>
            <img src="/assets/imgs/participant.png" alt="">
          </ion-avatar>
          <h2>{{participant.properties.nom}}</h2>
          <p>Email : {{participant.properties.email}}</p>
        </ion-item>
    </ion-list> 
</ion-content>
